Unsere Arbeitsplatz-Software ist sicher

Wie Sie sicherlich mitbekommen haben, hat das Bundesamt für Sicherheit in der Informationstechnik eine kritische Schwachstelle in der Java-Bibliothek log4j als extrem kritische Bedrohung eingestuft. 

Weiterführende Informationen unter: BSI - Bundesamt für Sicherheit in der Informationstechnik


Wir haben unsere Arbeitsplatz-Software daraufhin untersucht und können mit Sicherheit sagen, dass die folgenden Softwares nicht betroffen sind:

•    Winlog.validation 
•    Winlog.med
•    Winlog.pro
•    Winlog.basic 
•    Winlog.web
•    Firmware-Updater
•    Scriptengine


Bei weiteren Fragen dazu können Sie uns gern wie gewohnt kontaktieren.